/*
 Theme Name:     Seawaves Child
 Description:    Seawaves Child Theme
 Author:         Devon Mather
 Author URI:     http://devoncmather.com
 Template:       seawaves
 Version:        1.0.0
*/

@import url("../seawaves/style.css");

/*__________ Child Theme Customization __________ */

/* Global Styles */
.outerWrapper {
	margin: 0 auto;
}
@media (min-width: 741px) and (max-width: 840px) {
	.header .tagline {
		display: none;
	}
}
.socialNav ul li a:hover *, .socialNav ul li a:focus *, .socialNav ul li a:active * {
	fill: #40241E;
}
.fc_container form.elab_form button[type="submit"] {
    color: #ffffff;
    background: #400e17;
    background: -moz-linear-gradient(top, #400e17 0%, #844253 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#400e17), color-stop(100%,#844253));
    background: -webkit-linear-gradient(top, #400e17 0%,#844253 100%);
    background: -o-linear-gradient(top, #400e17 0%,#844253 100%);
    background: -ms-linear-gradient(top, #400e17 0%,#844253 100%);
    background: linear-gradient(to bottom, #400e17 0%,#844253 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#400e17', endColorstr='#844253',GradientType=0 );
}
.fc_container form.elab_form button[type="submit"]:hover {
    padding-top: 9px;
    padding-bottom: 7px;
    color: #ffffff;
    background: #400e17;
    background: -moz-linear-gradient(top, #400e17 0%, #844253 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#400e17), color-stop(100%,#844253));
    background: -webkit-linear-gradient(top, #400e17 0%,#844253 100%);
    background: -o-linear-gradient(top, #400e17 0%,#844253 100%);
    background: -ms-linear-gradient(top, #400e17 0%,#844253 100%);
    background: linear-gradient(to bottom, #400e17 0%,#844253 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#400e17', endColorstr='#844253',GradientType=0 );
}